Package org.apache.sling.cms.reference.forms

## Class FormConstants

- java.lang.Object
- - org.apache.sling.cms.reference.forms.FormConstants

    public class FormConstants
    extends Object

### Field Summary

Fields
`static String` `PATH_PROFILE`
`static String` `PN_ALLOWED_PROPERTIES`
`static String` `PN_EMAIL`
`static String` `PN_PASSWORD`
`static String` `PN_RESETTIMEOUT`
`static String` `PN_RESETTOKEN`
`static String` `PN_SERVICE_USER`
`static String` `PN_SUBPATH`
`static String` `SERVICE_USER`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### PATH_PROFILE

    public static final String PATH_PROFILE

See Also:
  Constant Field Values

#### PN_EMAIL

    public static final String PN_EMAIL

See Also:
  Constant Field Values

#### PN_SERVICE_USER

    public static final String PN_SERVICE_USER

See Also:
  Constant Field Values

#### PN_ALLOWED_PROPERTIES

    public static final String PN_ALLOWED_PROPERTIES

See Also:
  Constant Field Values

#### PN_SUBPATH

    public static final String PN_SUBPATH

See Also:
  Constant Field Values

#### SERVICE_USER

    public static final String SERVICE_USER

See Also:
  Constant Field Values

#### PN_RESETTOKEN

    public static final String PN_RESETTOKEN

See Also:
  Constant Field Values

#### PN_RESETTIMEOUT

    public static final String PN_RESETTIMEOUT

See Also:
  Constant Field Values

#### PN_PASSWORD

    public static final String PN_PASSWORD

See Also:
  Constant Field Values